The accounts a sign-in started from a connect link may publish as
The accounts a sign-in started from a connect link may publish as (no credentials)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
token*stringThe connect link's token
id*stringOK
application/json- response
A sign-in waiting for the person to pick which of its accounts become channels.
id*stringprovider*stringaccounts*array<>expires_at*stringFormat
date-timecurl -X GET 'https://staqly.example.com/v1/connect-links/string/pending/string'Example Response
{ "id": "string", "provider": "string", "accounts": [ { "id": "string", "name": "string", "handle": "string", "avatar_url": "string", "profile_url": "string" } ], "expires_at": "2019-08-24T14:15:22Z"}